1. dark_man_129's Avatar
    hey guyz happy new year
    i was wondering if i updated my 4.3.2 iphone 4 with baseband 01.59.00 to ios 6.1.3 knowing that i already got my shsh for it .. can i still unlock using ultrasn0w or not !!!

    secondly if i updated to 7.0.4 that means that my baseband would upgrade with no hope to going back again

    tell me guz ur opinion really need it .. and thanks in advance
    2013-12-27 12:01 AM
  2. Orby's Avatar
    You could still unlock with ultrasn0w if and only if you use a custom IPSW like the one sn0wbreeze 2.9.14 will make for you. The jailbreak at 6.1.3 is tethered to start, install the free package "p0sixspwn" in Cydia and your jailbreak will be untethered from that point forward.

    Be warned, ultrasn0w may not work yet on iOS 6.1.3. I have not heard any stories of success or failure.
    2013-12-27 01:29 AM
  3. dark_man_129's Avatar
    Thanks alot for great reply .. that may make me go to 5.0.1 instead ...

    cause anyway when i start the known processes to create the custom 6.1.3 the snowbreeze suddenly stopped working dont know the reason

    and again thanks alot for fast and good opinion
    2013-12-27 02:15 AM
LINK TO POST COPIED TO CLIPBOARD